Willkommen Gast.
Um die volle Funktionalität des Forums nutzen zu können,
müssen Sie sich einloggen oder registrieren.
Haben Sie Ihre Aktivierungs E-Mail übersehen?

 
Erweiterte Suche

31.112 Beiträge in 6.477 Themen- von 6.477 Mitglieder - Neuestes Mitglied: Frideborg

03-07-2020 21:13:48
JOOM::GALLERY::FORUMArchivJoomGallery 1.5 MVCInstallationWebsite funktioniert nicht mehr nach Update auf 1.5.6
Seiten: 1 [2]
Drucken
Autor Thema: Website funktioniert nicht mehr nach Update auf 1.5.6  (Gelesen 10198 mal)
0 Mitglieder und 1 Gast betrachten dieses Thema.
lhlpele73
Newbie
*
Offline Offline

Beiträge: 13


« Antworten #15 am: 21-12-2010 01:55:52 »

Hallo

Habe ich etwas falsch gemacht????

Ist schon lange nichts mehr gegangen.
Ich komme immer noch nicht weiter.

Gruss
lhlpele73
Gespeichert
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #16 am: 21-12-2010 08:24:47 »

Hi,

die Rechte der Datei scheinen in Ordnung zu sein. Poste mal bitte auf die gleiche Weise die Rechte des Ordners 'helpers', in dem diese Datei liegt.

Wegen dem Error Log musst du eventuell deinen Hoster fragen.

Gruß
Chraneco
Gespeichert

Der Sprecher
lhlpele73
Newbie
*
Offline Offline

Beiträge: 13


« Antworten #17 am: 23-12-2010 00:28:41 »

Hallo

Hier noch die Rechte von helpers.(siehe Anhang)

Gruss
lhlpele73
Gespeichert
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #18 am: 23-12-2010 18:52:14 »

Hi,

ok, diese Rechte sind auch in Ordnung. Dann hoffen wir mal noch auf Hinweise im Error-Log sm_smile

Gruß
Chraneco
Gespeichert

Der Sprecher
lhlpele73
Newbie
*
Offline Offline

Beiträge: 13


« Antworten #19 am: 07-01-2011 00:00:39 »

Hallo

Ich habe kontakt mit unserem Hostprovider aufgenommen.
Sie haben mir in "Erweiterungen/Plugins" die Option "System Legacy" aktiviert. (im Backend)

Jetzt funktioniert alles Einwandfrei. Problem gelöst.

Vielen Dank an Allen die mitgeholfen haben

Gruss
lhlpele73
Gespeichert
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #20 am: 07-01-2011 14:34:28 »

Hi,

danke für die Rückmeldung!

Um auch anderen helfen zu können, die vielleicht das gleiche Problem haben, würde mich noch eine Sache interessieren.
Es wäre sehr nett, wenn du das nachsehen könntest.

Im Erweiterungsmanager von Joomla (im Backend unter 'Erweiterungen' -> 'Installieren/Deinstallieren') gibt es die Untermenüpunkte 'Komponenten', 'Module' und 'Plugins' (also nicht die jeweiligen Manager direkt unter 'Erweiterungen' -> 'Module' und 'Plugins').

Poste aus diesen drei Seiten mal bitte alle Erweiterungen, bei denen hinten in der letzten Spalte namens 'Kompatibilität' ein Kreuz statt ein Haken auftaucht. Das sind genau die Erweiterungen, die das Legacy-Plugin benötigen.

Gruß
Chraneco
Gespeichert

Der Sprecher
kiklami
Newbie
*
Offline Offline

Beiträge: 8


WWW
« Antworten #21 am: 23-01-2011 13:48:53 »

Habe das gleiche Problem. Mit dem Legacy Mod funktioniert es. Aber das kann ja nun nicht die Lösung für das Problem sein. Ging ja früher auch ohne und sollte auch ohne gehen, Oder?
Alle Plugins, Module und Komponente haben bei mir ein Haken und sind somit 1.5 Kompatibel.
Es läuft PHP 5 und auch das aktuellste Joomla.
Vielleicht kann ich ja noch helfen

Grüße
Gespeichert
Claudia E.
Global Moderator
Hero Member
*****
Offline Offline

Beiträge: 1.842



« Antworten #22 am: 23-01-2011 13:51:32 »

Richtig, sollte auch ohne Legacy gehen. sm_smile
Gibt es einen Link zur Seite?
Gespeichert

Freundliche Grüße von
Claudia
kiklami
Newbie
*
Offline Offline

Beiträge: 8


WWW
« Antworten #23 am: 23-01-2011 14:14:01 »

http://www.guesthouse-Elbsandstein.de
die komplette Fehlermeldung ohne Legacy lautet:
Fatal error: Class 'JoomAmbit' not found in /home/www/.../.../.../components/com_joomgallery/interface.php on line 75
Gespeichert
kiklami
Newbie
*
Offline Offline

Beiträge: 8


WWW
« Antworten #24 am: 26-01-2011 15:23:46 »

Gibt zu dem Thema einen Lösungsvorschlag?
Ich habe mit dem Legasy nun das Problem, dass Dinge wie das Breezingform nicht mehr funktionieren.
Ich würde gern das Update rückgängig machen nur leider ist dies ja nicht so einfach.
Gespeichert
kiklami
Newbie
*
Offline Offline

Beiträge: 8


WWW
« Antworten #25 am: 26-01-2011 23:52:53 »

Habe nun weiter ein wenig im Forum geschaut.
Nun fand ich einen Beitrag, wo es hieß, es könnte auch am Modul JoomImages liegen.
Ich habe den Legacy wieder ausgeschaltet und das Modul deaktiviert. Siehe da, alles läuft wieder.

Nun gibt es nur noch das Problem, dass das Modul wieder laufen sollte.
Eine Neuinstallation des Moduls war leider ohne Erfolg, da bei Aktivierung des Moduls der Fehler wieder kommt.
Gespeichert
Seiten: 1 [2]
Drucken
Gehe zu:  

HOSTED BY SCHWARZKÜNSTLER ®

PROTECTED BY  ZB BLOCK  AND Project Honey Pot
Theme orange-lt created by panic

Bad Behavior has blocked 1815 access attempts in the last 7 days.

mouth